<!doctype html>
<html class="no-js" lang="zxx">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Lead Chess Academy </title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="manifest" href="site.webmanifest">
		    <link rel="shortcut icon" type="image/x-icon" href="assets/img/logo_final-1.png">

		<!-- CSS here -->
        <link rel="stylesheet" href="assets/css/bootstrap.min.css">
        <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
        <link rel="stylesheet" href="assets/css/flaticon.css">
        <link rel="stylesheet" href="assets/css/slicknav.css">
        <link rel="stylesheet" href="assets/css/animate.min.css">
        <link rel="stylesheet" href="assets/css/magnific-popup.css">
        <link rel="stylesheet" href="assets/css/fontawesome-all.min.css">
        <link rel="stylesheet" href="assets/css/themify-icons.css">
        <link rel="stylesheet" href="assets/css/slick.css">
        <link rel="stylesheet" href="assets/css/nice-select.css">
        <link rel="stylesheet" href="assets/css/style.css">
   </head>

   <body>

    <!-- Preloader Start -->
    <div id="preloader-active">
        <div class="preloader d-flex align-items-center justify-content-center">
            <div class="preloader-inner position-relative">
                <div class="preloader-circle"></div>
                <div class="preloader-img pere-text">
                    <img src="assets/img/logo_final.png" alt="">
                </div>
            </div>
        </div>
    </div>
    <!-- Preloader Start -->

    <header>
        <!-- Header Start -->
       <div class="header-area header-transparrent">
        <div class="main-header header-sticky" style="background-color: black">
          <div class="container">
            <div class="row align-items-center">
              <!-- Logo -->
              <img src="assets/img/logo_final.png" width="78" alt="">
              <div class="col-xl-2 col-lg-2 col-md-1">
                <!-- <div class="logo"> -->
                <a href="index.html"><img src="assets/img/design_header.png" width="390" alt=""></a>
                <!-- </div> -->
              </div>
              <div class="col-xl-8 col-lg-8 col-md-8">
                <!-- Main-menu -->
                <div class="main-menu f-right d-none d-lg-block">
                 <nav>
                  <ul id="navigation" >
	                  <li>
                      <a style="color: #e83e8c !important" href="index.html">Home</a>
                    </li>
                    <li>
                      <a style="color: #e83e8c !important" href="about.html">About Us</a>
                    </li>
                    <li>
                      <a style="color: #e83e8c !important" href="why-lca.html">Why LCA?</a>
                    </li>
                    <li>
                      <a style="color: #e83e8c !important" href="contact.html">Contact Us</a>
                    </li>
                  </ul>
                 </nav>
                </div>
              </div>

              <!-- Mobile Menu -->
              <div class="col-12">
                  <div class="mobile_menu d-block d-lg-none"></div>
              </div>
           </div>
           </div>
           </div>
       </div>
        <!-- Header End -->
    </header>

    <main>

      <div style="margin-top:200px;padding-bottom:50px;">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-lg-6 d-none d-xl-block">
              <div class="hero__caption hero__caption2" data-animation="fadeInLeft" data-delay="1s">
               <p data-animation="fadeInRight" data-delay=".4s" class="mb-4" style="font-size: 30px"><b><img src="assets/img/queen-removebg.png" width="45"></b>&nbsp;Leader in Chess Coaching</p>
							   <p style="padding-right:25%;"><i>We are dedicated to broadening and developing chess as art,
                       recreation, and as a significant element of culture World Wide. !</i></p>
              </div>
            </div>

            <div class="col-lg-6">
              <div class="hero__caption hero__caption2">
                <div class="row">
  							  <div class="col-lg-12 col-sm-12">
                    <ul style="list-style-type:none; column-count:2;">
                      <p data-animation="fadeInRight" data-delay=".6s">
      						      <i><img src="assets/img/tick.svg" width="21"></i> <span> Concentration </span>
                      </p>
      					      <p data-animation="fadeInRight" data-delay=".8s">
                        <i><img src="assets/img/tick.svg" width="21"></i> <span> Pattern Recognition </span>
                      </p>
      						    <p data-animation="fadeInRight" data-delay=".10s">
                        <i><img src="assets/img/tick.svg" width="21"></i> <span> Decision Making </span>
                      </p>
                      <p data-animation="fadeInRight" data-delay=".10s">
                        <i><img src="assets/img/tick.svg" width="21"></i> <span> Critical Thinking </span>
                      </p>
                      <p data-animation="fadeInRight" data-delay=".10s">
                        <i><img src="assets/img/tick.svg" width="21"></i> <span> Problem-Solving </span>
                      </p>
                      <p data-animation="fadeInRight" data-delay=".10s">
                        <i><img src="assets/img/tick.svg" width="21"></i> <span> Spacial Reasoning </span>
                      </p>
                      <p data-animation="fadeInRight" data-delay=".10s">
                        <i><img src="assets/img/tick.svg" width="21"></i> <span> Algebraic and Geometric Thinking </span>
                      </p>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        </div>
        <!-- Slider Area End-->


	    <div class="we-create-area create-padding" style="padding-bottom:50px;padding-top:100px">
        <div class="container">
          <div class="row d-flex align-items-end">
            <div class="col-lg-6 col-md-12 d-flex justify-content-center m-auto">
              <!-- <div class="we-create-img imgnet"> -->
                <img src="assets/img/mentoring-3.png" alt="" style="width:100%">
              <!-- </div> -->
            </div>
          <div class="col-lg-6 col-md-12">
        <div class="we-create-cap about-content">
          <div class="row d-flex justify-content-center">
              <div class="col-lg-8">
                  <div class="section-tittle text-center mb-80">
                      <span style="font-size: 30px">About Us</span>
                  </div>
              </div>
          </div>
        <!-- <h3>About Us</h3> -->
        <p>
          <i>Lead Chess Academy was founded with a vision to promote the KING of all games - CHESS.</i>
        </p>
        <p>
          Our goal is to teach children of different grades abstract concepts of planning, analysis and strategy through the game of chess.
        </p>
        <p>
          <i>Lead Chess Academy is committed to enable</i>
        </p>
        <p>
          <div class="row">
            <div class="col-lg-12 col-sm-12">
              <!-- <div class="row">
                <div class="col-lg-12 col-sm-12"> -->
                  <ul style="list-style-type:none; column-count:2;">
                    <li><img src="assets\img\tick.svg" width="21">&nbsp; Seminars </li>
                    <li><img src="assets\img\tick.svg" width="21">&nbsp; Tournaments </li>
                    <li><img src="assets\img\tick.svg" width="21">&nbsp; Chess Camps </li>
                    <li><img src="assets\img\tick.svg" width="21">&nbsp; Online training of students in class </li>
                 </ul>
               <!-- </div>
             </div> -->
           </div>
          </div>
        </p>
      </div>
    </div>
    </div>
    </div>
    </div>

    <!-- Generating Start -->

   <div class="generating-area" style="margin-top:100px;">
    <div class="container">
      <div class="col-md-8 text-center m-auto">
        <div class="row d-flex justify-content-center">
            <div class="col-lg-8">
                <div class="section-tittle text-center mb-80">
                    <span style="font-size: 24px">Do you know that chess improves cognitive skills of a child?</span>
                </div>
            </div>
        </div>
      </div>
     <!-- Section-tittle -->
      <div class="row">
        <div class="col-lg-4 col-md-4">
          <div class="single-generating d-flex mb-30">
            <div class="generating-cap text-center">
              <img src="assets/img/slide01.jpg" width="360" height="220" alt="">
              <p class="p-0 my-3">In chess, concentration usually unfolds in quick succession through perceiving, desiring and searching. </p>
              <h6>Concentration</h6>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-4">
          <div class="single-generating d-flex mb-30">
            <div class="generating-cap text-center">
              <img src="assets/img/side-img2.jpg" width="360" height="220" alt="">
              <p class="p-0 my-3">Planning future moves utilises pattern recognition to identify what should be the best course of action.</p>
              <h6>Pattern Recognition</h6>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-4">
          <div class="single-generating d-flex mb-30">
            <div class="generating-cap text-center">
              <img src="assets/img/image-4.jpg" width="360" height="220" alt="">
              <p class="p-0 my-3">Each activity includes a “Beyond the Board” connection to real-world applications of critical thinking skills.</p>
              <h6>Critical Thinking</h6>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-4">
          <div class="single-generating d-flex mb-30">
            <div class="generating-cap text-center">
              <img src="assets/img/side-img3.png" width="360" height="220" alt="">
              <p class="p-0 my-3">An initial position, an aim – usually mate, a fixed number of moves for reaching the aim and a stipulation which governs the play.</p>
              <h6>Problem Solving</h6>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-4">
          <div class="single-generating d-flex mb-30">
            <div class="generating-cap text-center">
              <img src="assets/img/chess.jpg" width="360" height="220" alt="">
              <p class="p-0 my-3">Assess the position, identify what you have to play for and find the right move that helps you achieve your goal.</p>
              <h6>Decision Making</h6>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-4">
          <div class="single-generating d-flex mb-30">
            <div class="generating-cap text-center">
              <img src="assets/img/side-img1.png" width="360" height="220" alt="">
              <p class="p-0 my-3">Ability to think about objects in two and three dimensions, and visualise movement of those objects or deduce patterns between them.</p>
              <h6>Spacial Reasoning</h6>
            </div>
          </div>
        </div>

      </div>
    </div>
  </div>

  <!-- Generating End -->

    </main>
    <footer>
       <!-- Footer Start-->
      <div class="footer-main" data-background="assets/img/shape/footer_bg.png">
        <!-- footer-bottom aera -->
        <div class="footer-bottom-area footer-bg" style="background: #3e3d3d;">
            <div class="container">
                <div class="footer-border">
                     <div class="row d-flex align-items-center">
                         <div class="col-xl-12 ">
                             <div class="footer-copy-right text-center">
                                 <p style="color:#fff;margin-bottom:0; font-size: 12px">Copyright 2022 © Lead Chess Academy </p>
                             </div>
                         </div>
                     </div>
                </div>
            </div>
        </div>
      </div>
       <!-- Footer End-->

   </footer>

	<!-- JS here -->

		<!-- All JS Custom Plugins Link Here here -->
    <script src="./assets/js/vendor/modernizr-3.5.0.min.js"></script>
		<!-- Jquery, Popper, Bootstrap -->
		<script src="./assets/js/vendor/jquery-1.12.4.min.js"></script>
    <script src="./assets/js/popper.min.js"></script>
    <script src="./assets/js/bootstrap.min.js"></script>
	  <!-- Jquery Mobile Menu -->
    <script src="./assets/js/jquery.slicknav.min.js"></script>
  	<!-- Jquery Slick , Owl-Carousel Plugins -->
    <script src="./assets/js/owl.carousel.min.js"></script>
    <script src="./assets/js/slick.min.js"></script>
    <!-- Date Picker -->
    <script src="./assets/js/gijgo.min.js"></script>
		<!-- One Page, Animated-HeadLin -->
    <script src="./assets/js/wow.min.js"></script>
		<script src="./assets/js/animated.headline.js"></script>
    <script src="./assets/js/jquery.magnific-popup.js"></script>

		<!-- Scrollup, nice-select, sticky -->
    <script src="./assets/js/jquery.scrollUp.min.js"></script>
    <script src="./assets/js/jquery.nice-select.min.js"></script>
		<script src="./assets/js/jquery.sticky.js"></script>

    <!-- contact js -->
    <script src="./assets/js/contact.js"></script>
    <script src="./assets/js/jquery.form.js"></script>
    <script src="./assets/js/jquery.validate.min.js"></script>
    <script src="./assets/js/mail-script.js"></script>
    <script src="./assets/js/jquery.ajaxchimp.min.js"></script>

		<!-- Jquery Plugins, main Jquery -->
    <script src="./assets/js/plugins.js"></script>
    <script src="./assets/js/main.js"></script>

    </body>
</html>
